.product--main-dawn.product--trial-pack-5ct .product__title h2 {
  display: none;
}

.product--main-dawn.product--trial-pack-5ct .form__label {
  margin-bottom: 20px;
}

.product--main-dawn.product--trial-pack-5ct .skio-group-vertical-title p,
.product--main-dawn.product--trial-pack-5ct .skio-group-vertical-title > span,
.product--main-dawn.product--trial-pack-5ct .skio-plan-picker--daily .new-price {
  color: #033282;
}

.product--main-dawn.product--trial-pack-5ct .product__tax,
.product--main-dawn.product--trial-pack-5ct shopify-payment-terms,
.product--main-dawn.product--trial-pack-5ct .installment {
  display: none;
}
